function optionStruct = globalSqRough_1_small()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 0;
optionStruct.lambdaError = 'sqRough';
optionStruct.particleSize = 100;

optionStruct.caseName = 'globalSqRough_s100_b12_d0';